# -*- coding: utf-8 -*-

{
    'name':u'WRC-726设置',
    'index':125,
    'at_groups_config':
    [
        {
            'name':u'版本和编号',
            'at_group':['AT+VERS', 'AT+BAR', 'AT+ID', ],
        },
        {
            'name':u'高级选项',
            'at_group':['AT+QCFG="slplocktimes"', 'AT+RTUSLLK',],
        },
        {
            'name':u'串口通讯主服务器配置',
            'at_group':['AT+PKMD',
                        'AT+SERVER',
                        'AT+DELAY',
                        'AT+UDPM',
                        'AT+HEART',
                        'AT+CRGDA',
                        'AT+SRVHEART',
                        'AT+PHNM',],
        },
        {
            'name':u'RTU主配置',
            'at_group':['AT+RTUCONF',
                        'AT+RTUPKMD',
                        'AT+RTUSVACK',
                        'AT+RTUTIME',],
        },
        {
            'name':u'RTU管脚配置',
            'at_group':['AT+RTUPINCNF', 'AT+RTUCALI',],
        },
        {
            'name':u'RTU MODBUS配置',
            'at_group':['AT+RTUEXTMB',
                        'AT+RTUEXUC',],
        },
        {
            'name':u'RTU测试指令',
            'at_group':['AT+RTURECORD',
                        'AT+RTUSETOUT',
                        'AT+RTUCLR',],
        },
        {
            'name':u'保存&重启',
            'at_group':['AT+SAVE', 'AT+RESET', ],
        },
	],
	'main_version':
	{
	    'name':'COMWAYNB_RTU',
	    'version_prefix':'COMWAYNB_RTU_210419 ',
	    'version_format':'%Y/%m/%d %H:%M',
	    'check_only':True,
	},
}